<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Oceans" />
<meta name="DC.title" content="Climate Change Indicators: Oceans" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ocean;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/oceans" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/oceans" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-08-02" />
<meta name="DC.date.reviewed" content="2019-08-02" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Oceans | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153329 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Oceans</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2>View Indicators:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Ocean Heat" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/ocean-heat-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Sea Surface Temperature" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/sea-surface-temp-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Sea Level" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/sea-level-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Coastal Flooding" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/coastal-flooding-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Ocean Acidity" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/acidity-landing-thumb-2016.png" /></span></a></div>

	<h2>A Closer Look:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/atlantic-coast"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Land Loss Along the Atlantic Coast" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/land-loss-landing-thumb-2016.png" /></span></a></div>
</div>

<p>Covering about 70 percent of the Earth’s surface, the world’s oceans have a two-way relationship with weather and climate. The oceans influence the weather on local to global scales, while changes in climate can fundamentally alter many properties of the oceans. This chapter examines how some of these important characteristics of the oceans have changed over time.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Why does it matter?</a>

		<div class="accordion-pane" id="pane-1">
			<p>As greenhouse gases trap more energy from the sun, the oceans are absorbing more heat, resulting in an increase in sea surface temperatures and rising sea level. Changes in ocean temperatures and currents brought about by climate change will lead to alterations in climate patterns around the world. For example, warmer waters may promote the development of stronger storms in the tropics, which can cause property damage and loss of life. The impacts associated with sea level rise and stronger storms are especially relevant to coastal communities.</p>

			<p>Although the oceans help reduce climate change by storing large amounts of carbon dioxide, increasing levels of dissolved carbon are changing the chemistry of seawater and making it more acidic. Increased ocean acidity makes it more difficult for certain organisms, such as corals and shellfish, to build their skeletons and shells. These effects, in turn, could substantially alter the biodiversity and productivity of ocean ecosystems.</p>

			<p>Changes in ocean systems generally occur over much longer time periods than in the atmosphere, where storms can form and dissipate in a single day. Interactions between the oceans and atmosphere occur slowly over many months to years, and so does the movement of water within the oceans, including the mixing of deep and shallow waters. Thus, trends can persist for decades, centuries, or longer. For this reason, even if greenhouse gas emissions were stabilized tomorrow, it would take many more years—decades to centuries—for the oceans to adjust to changes in the atmosphere and the climate that have already occurred.</p>
		</div>
	</li>
</ul><h3>Summary of Key Points</h3>

<ul class="roomy"><li><strong><a href="/climatechangeisreal/climate-indicators/ocean-heat">Ocean Heat</a>. </strong>Three independent analyses show that the amount of heat stored in the ocean has increased substantially since the 1950s. Ocean heat content not only determines sea surface temperature, but also affects sea level and currents. </li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/sea-surface-temperature">Sea Surface Temperature</a>.</strong> Ocean surface temperatures increased around the world during the 20<sup>th</sup> century. Even with some year-to-year variation, the overall increase is clear, and sea surface temperatures have been consistently higher during the past three decades than at any other time since reliable observations began in the late 1800s.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/sea-level">Sea Level</a>.</strong> When averaged over all of the world’s oceans, sea level has risen at a rate of roughly six-tenths of an inch per decade since 1880. The rate of increase has accelerated in recent years to more than an inch per decade. Changes in sea level relative to the land vary by region. Along the U.S. coastline, sea level has risen the most along the Mid-Atlantic coast and parts of the Gulf coast, where some stations registered increases of more than 8 inches between 1960 and 2015. Sea level has decreased relative to the land in parts of Alaska and the Pacific Northwest. 
		<ul><li><strong><a href="/climatechangeisreal/climate-indicators/atlantic-coast">A Closer Look: Land Loss Along the Atlantic Coast</a>.</strong> As sea level rises, dry land and wetlands can turn into open water. Along many parts of the Atlantic coast, this problem is made worse by low elevations and land that is already sinking. Between 1996 and 2011, the coastline from Florida to New York lost more land than it gained.</li>
		</ul></li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/coastal-flooding">Coastal Flooding</a>. </strong>Flooding is becoming more frequent along the U.S. coastline as sea level rises. Nearly every site measured has experienced an increase in coastal flooding since the 1950s. The rate is accelerating in many locations along the East and Gulf coasts. The Mid-Atlantic region suffers the highest number of coastal flood days and has also experienced the largest increases in flooding.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/ocean-acidity">Ocean Acidity</a>.</strong> The ocean has become more acidic over the past few decades because of increased levels of atmospheric carbon dioxide, which dissolves in the water. Higher acidity affects the balance of minerals in the water, which can make it more difficult for certain marine animals to build their protective skeletons or shells.</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished active-trail menu-link active">Oceans</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat" class="menu-node-unpublished menu-link">Ocean Heat</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature" class="menu-node-unpublished menu-link">Sea Surface Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level" class="menu-node-unpublished menu-link">Sea Level</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/atlantic-coast" class="menu-node-unpublished menu-link">A Closer Look: Land Loss Along the Atlantic Coast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding" class="menu-node-unpublished menu-link">Coastal Flooding</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity" class="menu-node-unpublished menu-link">Ocean Acidity</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
img {
margin-bottom:0 !important;
}
</style>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:18:04 -->